<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$rs = grs("SELECT * FROM productos ORDER BY id_producto");
while ($r = $rs->fetch_assoc()){
	$PRO_ID=$r['id_producto'];
	$PRO_MI=$r['pro_pv_min'];
	$PRO_MA=$r['pro_pv_max'];
	$s="UPDATE t_productos SET pro_pmi=$PRO_MI,pro_pma=$PRO_MA WHERE pro_id=$PRO_ID";
	ejt($s);
	echo $s."<br>";
}
?>